* {
    box-sizing: border-box;
    margin:0px;
    padding:0px;
}

html, body {
    background-color: black;
}

a, p {
    display: inline;
    text-decoration: none;
}

p {
    font-family: times;
    font-size: 100px;
}

p.link {
    font-size: 30px;
}

a:link {
    color: #551A79;
}

a:visited {
    color: #2b2b2b;
}

a:hover {
    color: #9038c7;
}

a:active {
    color: #b654f3;
}

.subtitle {
    font-size: 40px;
    color: royalblue;
}

.shutup {
    width: 520px;
    display: block; 
    font-size: 15px; 
    color: red; 
    font-style: italic; 
    text-align: center;
}

#textContainer {
    margin-top: 5px;
    margin-left: 5px;
}

@media only screen and (max-width: 768px) {
    #title {
        font-size: 93px;
    }
}

@media only screen and (max-width: 425px) {
    #title {
        font-size: 48px;
    }
    
    .shutup {
        width: 100%
    }
}

#rubix-pfp {
    border-radius: 50%;
}

#rubix-pfp:hover {
    background: linear-gradient(#501f1f50, #501f1f50, url("Images/Rubix.gif"));
}

#Discord {
    color: #798BCE;
}

#Instagram {
    background-image: -webkit-linear-gradient(0deg, #FECD67, #A733B4); 
    color: transparent; 
    -webkit-background-clip: text; 
    background-clip: text;
}

#Phoenix {
    background-image: -webkit-linear-gradient(0deg, #ff2a2a, #eb7200); color: transparent; -webkit-background-clip: text; background-clip: text;
    font-size: 35px;
}

#Phoenix:hover {
    background-image: -webkit-linear-gradient(0deg, #ff2a2a, #9b1700);
}

#Youtube:hover, #Instagram:hover, #Discord:hover {
    background-image: none;
    color:darkslateblue
}

img.photography {
    border-radius: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    height: auto;
    max-width: 50%;
}